Subject: bug#65874: 30.0.50; outline-minor-mode-use-buttons missing choice

From: Mauro Aranda <[email-masked]>
Date: Mon, 11 Sep 2023 16:12:11 -0300

The docstring for outline-minor-mode-use-buttons says its value can be
the symbol insert, but that choice is not present in its :type.

I can't send a patch, because I can't figure out a good :tag for it.